camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-7285) Upgrade Apache Jackrabbit Library for camel-jcr Component
Date Mon, 17 Mar 2014 18:19:43 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-7285?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13938154#comment-13938154
] 

ASF GitHub Bot commented on CAMEL-7285:
---------------------------------------

GitHub user gzurowski opened a pull request:

    https://github.com/apache/camel/pull/113

    CAMEL-7285: Upgrade camel-jcr to Jackrabbit 2.6.5

    Rewrite JUnit tests to support change of default SecurityManager and
    AccessManager in Jackrabbit 2.6.
    
    Signed-off-by: Gregor Zurowski <gregor@zurowski.org>

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/gzurowski/camel Jackrabbit265

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/camel/pull/113.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #113
    
----
commit b436c0f7ed650d2d8ba1ea7fa7fcb39dea2e3f00
Author: Gregor Zurowski <gregor@zurowski.org>
Date:   2014-03-16T21:46:55Z

    CAMEL-7285: Upgrade camel-jcr to Jackrabbit 2.6.5
    
    Rewrite JUnit tests to support change of default SecurityManager and
    AccessManager in Jackrabbit 2.6.
    
    Signed-off-by: Gregor Zurowski <gregor@zurowski.org>

----


> Upgrade Apache Jackrabbit Library for camel-jcr Component
> ---------------------------------------------------------
>
>                 Key: CAMEL-7285
>                 URL: https://issues.apache.org/jira/browse/CAMEL-7285
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-jcr
>            Reporter: Gregor Zurowski
>            Assignee: Gregor Zurowski
>            Priority: Minor
>             Fix For: 2.14.0
>
>         Attachments: MANIFEST.MF
>
>
> Upgrade the Apache Jackrabbit library for the camel-jcr component to the latest stable
release (2.6.5). Currently Camel still uses the older 2.2.12 version of Jackrabbit.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message